Operating System & Version
CENTOS 8.4
cPanel & WHM Version
96.0.9

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
10,360
1,632
363
cPanel Access Level
Root Administrator
Hey there! They would be compatible, but Litespeed has an even better option here:


The versions of PHP listed in their installation commands are slightly out of date, but you would just need to adjust those to reflect the PHP versions you have installed on your system.
 

caseyj0

Member
Nov 4, 2009
24
2
53
Hi.

Ok I noted that. And if I take package cpanel Litespeed and have to choose I am very ok to remove memcache completely from my cpanel.
 

caseyj0

Member
Nov 4, 2009
24
2
53
I though you ll say Litespeed (as Cpanel have Litespeed package) ;)
My need is very ordinary. Wordpress. Cpanel Solo. Private & dedicated. Voila.
you would have to test and find out for yourself
Ok noted.
 

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
10,360
1,632
363
cPanel Access Level
Root Administrator
@riyadhtayf - I'm not 100% sure, as I'm not seeing any instructions on that here:


cPanel doesn't configure or distribute that plugin, so you'd want to reach out to the LiteSpeed team to see if they had official removal instructions.